
/*   General Styles */
* {margin:0;padding:0;}

body {
	font-family: Georgia, Times, "Times New Roman", serif;
	line-height:1.4em;
	font-size:87.5%;
	background: #ffffff;
}
h1,h2,h3,h4,h5 {
	font-family:Helvetica, Arial, sans-serif;
}
h1,h2 { margin-top:2.29em; margin-bottom:0.57em; }

h3,h4,h5 { margin-bottom:0.57em; }

a img {border:none;}
ul {list-style:square;}
strong { letter-spacing:-1px; }
em { background:#eeeeee; padding:0.14em; font-style:normal;}
dl {margin-left:2.29em;}
dt { font-weight:bold; text-transform:uppercase; font-size:smaller;}
dt:after { content:" : ";}

dd {margin-bottom:1.14em;color:#333; }

pre,code {font-family:Courier, monospace; font-size:smaller; color:#333; background:#fbfbfb; padding:0.43em;}
.hidden {display:none;}
.left,.alignleft {float:left; text-align:left;}
.right,.alignright {float:right; text-align:right;}
.center {margin-left: auto; margin-right:auto;}
.clear {clear:both; margin-bottom:0;}
.border { border:1px solid #cccccc;}
.thick-border { border:4px solid #cccccc;}
.shadow {border-right:2px solid #666666; border-bottom:2px solid #666666;}
.callout { font-size:larger; padding:0.71em;}
.inline {display:inline;}
.padded {padding:0.29em;}
.spacer {margin-top:3.43em; margin-bottom:3.43em;}
.caps { text-transform:uppercase;}
.important { color:red;}
.indent {margin-left:1.14em;}
.offset-bottom {margin-bottom:1em;}
.offset-top {margin-top:1.14em;}

ul.blank li {list-style:none;}
ul.light li {color:#ccc; margin-left:1.14em;}
ul.flat li { padding-right:0.43em; list-style:none; float:left; }

ol.flat li { padding-right:0.43em; float:left; }
ul.boxy li {background:#eee;margin:0 0.29em 0.29em 0;}
